Blob Blame Raw
--- derive_builder_core-0.4.1/Cargo.toml	1970-01-01T00:00:00+00:00
+++ derive_builder_core-0.4.1/Cargo.toml	2019-03-25T18:38:30.051357+00:00
@@ -20,7 +20,7 @@
 license = "MIT/Apache-2.0"
 repository = "https://github.com/colin-kiegel/rust-derive-builder"
 [dependencies.darling]
-version = "0.8.5"
+version = "0.9"
 
 [dependencies.log]
 version = "0.4"
@@ -36,7 +36,7 @@
 version = "0.15"
 features = ["full", "extra-traits"]
 [dev-dependencies.pretty_assertions]
-version = "0.5"
+version = "0.6"
 
 [features]
 logging = ["log"]